Passer au contenu principal
GET
JavaScript

Autorisations

Authorization
string
header
requis

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Paramètres de chemin

webhook_id
string
requis

Webhook ID

Réponse

Webhook details retrived.

created_at
string
requis

Created at timestamp

description
string
requis

An example webhook name.

id
string
requis

The webhook's ID.

metadata
object
requis

Metadata of the webhook

updated_at
string
requis

Updated at timestamp

url
string
requis

Url endpoint of the webhook

disabled
boolean | null

Status of the webhook.

If true, events are not sent

filter_types
string[] | null

Filter events to the webhook.

Webhook event will only be sent for events in the list.

rate_limit
integer<int32> | null

Configured rate limit

Plage requise: x >= 0
Dernière modification le 1 avril 2026